
/* =======================================================
	內頁-media-queries
======================================================= */


/* =======================================================
	(min-width: 768px) and
	(max-width: 991px)
======================================================= */

@media (min-width: 768px) and (max-width: 991px) {

/* =======================================================
	(768px) and (991px)
	page 
======================================================= */

/* 背景 */
.page {
}

/* 文字 */
.page p {
	font-size: 16px;
}

/* h2 */
.page h2 {
	font-size: 25px;
}

/* h3 */
.page h3 {
	font-size: 21px;
}

/* h4 */
.page h4 {
	font-size: 17px;
}

/* page li */
.page li {
	font-size: 16px;
	line-height: 30px;
}

/* img */
.page img {
	margin-bottom: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	全站-橫線
======================================================= */

/* 顏色、實線、padding、margin */
hr.star-light,hr.star-primary {
	color: #cacaca;
	padding: 0;
	border: none;
	border-top: solid 1px;
	text-align: center;
	margin: 12px auto 10px
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	左側選單
======================================================= */

/* 連結顏色、文字 */
a.list-group-item {
	font-size: 15px;
	color: #ffffff;
}

/* =======================================================
======================================================= */




/* =======================================================
	(768px) and (991px)
	page
	內頁
======================================================= */

/* ==================================
	(768px) and (991px)
	左側選單
	page-list-group
================================== */

/* 連結：顏色、文字 */
a.page-list-group-item {
	font-size: 15px;
	color: #444444;
	font-weight: 600;
}

/* =======================================================
======================================================= */





/* =======================================================
	(768px) and (991px)
	page-leadership
	企業領導學院
======================================================= */

/* ==================================
	(768px) and (991px)
	左側選單
	page-leadership-list-group
================================== */

/* 連結：顏色、文字 */
a.page-leadership-list-group-item {
	font-size: 15px;
	color: #444444;
	font-weight: 600;
}

/* ==================================
	(768px) and (991px)
	課程總覽
	page-leadership-course
================================== */

/* h4 */
.page-leadership-course h4 {
	line-height: 1.3;
}

/* ==================================
	(768px) and (991px)
	thumbnail
	縮圖組件
	page-leadership-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-leadership-thumbnail {
	padding: 15px;
}

/* =======================================================
======================================================= */



/* =======================================================
	(768px) and (991px)
	page-operations
	運籌管理學院
======================================================= */

/* ==================================
	(768px) and (991px)
	左側選單
	page-operations-list-group
================================== */

/* 連結：顏色、文字 */
a.page-operations-list-group-item {
	font-size: 15px;
	color: #444444;
	font-weight: 600;
}

/* ==================================
	(768px) and (991px)
	課程總覽
	page-operations-course
================================== */

/* h4 */
.page-operations-course h4 {
	line-height: 1.3;
}

/* ==================================
	(768px) and (991px)
	thumbnail
	縮圖組件
	page-operations-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-operations-thumbnail {
	padding: 15px;
}

/* =======================================================
======================================================= */



/* =======================================================
	(768px) and (991px)
	page-production
	生產品質學院
======================================================= */

/* ==================================
	(768px) and (991px)
	左側選單
	page-production-list-group
================================== */

/* 連結：顏色、文字 */
a.page-production-list-group-item {
	font-size: 15px;
	color: #444444;
	font-weight: 600;
}

/* ==================================
	(768px) and (991px)
	課程總覽
	page-production-course
================================== */

/* h4 */
.page-production-course h4 {
	line-height: 1.3;
}

/* ==================================
	(768px) and (991px)
	thumbnail
	縮圖組件
	page-production-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-production-thumbnail {
	padding: 15px;
}

/* =======================================================
======================================================= */



/* =======================================================
	(768px) and (991px)
	page-business
	商業服務學院
======================================================= */

/* ==================================
	(768px) and (991px)
	左側選單
	page-business-list-group
================================== */

/* 連結：顏色、文字 */
a.page-business-list-group-item {
	font-size: 15px;
	color: #444444;
	font-weight: 600;
}

/* ==================================
	(768px) and (991px)
	課程總覽
	page-business-course
================================== */

/* h4 */
.page-business-course h4 {
	line-height: 1.3;
}

/* ==================================
	(768px) and (991px)
	thumbnail
	縮圖組件
	page-business-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-business-thumbnail {
	padding: 15px;
}

/* =======================================================
======================================================= */



/* =======================================================
	(768px) and (991px)
	page-digital
	數位商務學院
======================================================= */

/* ==================================
	(768px) and (991px)
	左側選單
	page-digital-list-group
================================== */

/* 連結：顏色、文字 */
a.page-digital-list-group-item {
	font-size: 15px;
	color: #444444;
	font-weight: 600;
}

/* ==================================
	(768px) and (991px)
	課程總覽
	page-digital-course
================================== */

/* h4 */
.page-digital-course h4 {
	line-height: 1.3;
}

/* ==================================
	(768px) and (991px)
	thumbnail
	縮圖組件
	page-digital-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-digital-thumbnail {
	padding: 15px;
}

/* =======================================================
======================================================= */



/* =======================================================
	(768px) and (991px)
	page-language
	國際語言學院
======================================================= */

/* ==================================
	(768px) and (991px)
	左側選單
	page-language-list-group
================================== */

/* 連結：顏色、文字 */
a.page-language-list-group-item {
	font-size: 15px;
	color: #444444;
	font-weight: 600;
}

/* ==================================
	(768px) and (991px)
	課程總覽
	page-language-course
================================== */

/* h4 */
.page-language-course h4 {
	line-height: 1.3;
}

/* ==================================
	(768px) and (991px)
	thumbnail
	縮圖組件
	page-language-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-language-thumbnail {
	padding: 15px;
}

/* =======================================================
======================================================= */



/* =======================================================
	(768px) and (991px)
	page-government
	政府補助課程
======================================================= */

/* ==================================
	(768px) and (991px)
	左側選單
	page-government-list-group
================================== */

/* 連結：顏色、文字 */
a.page-government-list-group-item {
	font-size: 15px;
	color: #444444;
	font-weight: 600;
}

/* ==================================
	(768px) and (991px)
	課程總覽
	page-government-course
================================== */

/* h4 */
.page-government-course h4 {
	line-height: 1.3;
}

/* ==================================
	(768px) and (991px)
	thumbnail
	縮圖組件
	page-government-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-government-thumbnail {
	padding: 15px;
}

/* =======================================================
======================================================= */



}
/* =======================================================
======================================================= */





/* =======================================================
   max-width: 767px (字級設定15px)
======================================================= */

@media (max-width: 767px) {

/* =======================================================
	(767px)
	page
======================================================= */

/* 背景 */
.page {
	padding: 0px 5px 0px;
	margin: 0px;
}

/* 文字 */
.page p {
	font-size: 15px;
	color: #444;
	line-height: 28px;
	text-align: justify;
}

/* h2 */
.page h2 {
	font-size: 25px;
}

/* h3 */
.page h3 {
	font-size: 21px;
}

/* h4 */
.page h4 {
	font-size: 17px;
	line-height: 24px;
	margin-bottom: 8px;
}

/* h5 */
.page h5 {
  font-size: 16px;
  line-height: 24px;
}

/* page li 字級 */
.page li {
	font-size: 15px;
	line-height: 30px;
}

/* img */
.page img {
	margin-bottom: 10px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	page-panel
	面板
======================================================= */

/* 背景：margin */
.page-panel {
	margin-bottom: 20px;
	background-color: #fff;
	border: 1px solid transparent;
	border-radius: 4px;
	-webkit-box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
          	box-shadow: 0 1px 1px rgba(0, 0, 0, .05);
}

/* 文字：字級 */
.page-panel-title {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 15px;
	color: inherit;
}

/* 文字：字級 */
.page-panel-body {
	padding: 10px 15px;
	font-size: 15px;
}

.page-panel-heading {
	padding: 10px 15px;
	border-bottom: 1px solid transparent;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	全站-橫線
======================================================= */

/* 顏色、實線、padding、margin */
hr.star-light,hr.star-primary {
	color: #cacaca;
	padding: 0;
	border: none;
	border-top: solid 1px;
	text-align: center;
	margin: 10px auto 10px
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	page-h1
	文字
======================================================= */

/* 文字-字距 */
.page-h1 {
	font-size: 28px;
	letter-spacing: -1px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	page-contact-bg
	白底
======================================================= */

/* 背景-padding、margin */
.page-contact-bg {
	background-color: #ffffff;
	padding: 15px 25px;
	margin: 0px 20px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	麵包屑
======================================================= */

/* 文字 */
.breadcrumb > li a {
	font-size: 15px;
	padding-left: 5px;
}

/* 文字active */
.breadcrumb > .active {
	font-size: 15px;
	color: #cc9b3f;
}

/* =======================================================
======================================================= */




/* =======================================================
	(767px)
	page
	內頁
======================================================= */

/* ==================================
	(767px)
	左側選單
	page-list-group
================================== */

/* 背景 */
.page-list-group {
	margin-bottom: 30px;
}

/* 邊框 */
.page-list-group-item {
	padding: 3px 15px;
	border: 2px solid #ffffff;
}

/* 連結：顏色、文字 */
a.page-list-group-item {
	font-size: 15px;
	color: #444444;
}


/* ==================================
	(767px)
	最新課程
	page-news
================================== */

/* 背景 */
.page-news {
	margin-bottom: 20px;
}


/* ==================================
	(767px)
	課程總覽
	page-course
================================== */

/* 背景 */
.page-course {
	margin-bottom: 20px;
}

/* h4 */
.page-course h4 {
	line-height: 1.3;
}


/* ==================================
	(767px)
	表格
	page-leadership-table
================================== */

.page-table {
	margin-bottom: 10px;
}

/* ==================================
	(767px)
	按鈕
	page-leadership-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-btn {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	page-leadership
	企業領導學院
======================================================= */

/* ==================================
	(767px)
	左側選單
	page-leadership-list-group
================================== */

/* 背景 */
.page-leadership-list-group {
	margin-bottom: 30px;
}

/* 邊框 */
.page-leadership-list-group-item {
	padding: 3px 15px;
	border: 2px solid #ffffff;
}

/* 連結：顏色、文字 */
a.page-leadership-list-group-item {
	font-size: 15px;
	color: #444444;
}


/* ==================================
	(767px)
	最新課程
	page-leadership-news
================================== */

/* 背景 */
.page-leadership-news {
	margin-bottom: 20px;
}


/* ==================================
	(767px)
	課程總覽
	page-leadership-course
================================== */

/* 背景 */
.page-leadership-course {
	margin-bottom: 20px;
}

/* h4 */
.page-leadership-course h4 {
	line-height: 1.3;
}


/* ==================================
	(767px)
	表格
	page-leadership-table
================================== */

.page-leadership-table {
	margin-bottom: 10px;
}

/* ==================================
	(767px)
	按鈕
	page-leadership-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-leadership-btn {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	page-operations
	運籌管理學院
======================================================= */

/* ==================================
	(767px)
	左側選單
	page-operations-list-group
================================== */

/* 背景 */
.page-operations-list-group {
	margin-bottom: 30px;
}

/* 邊框 */
.page-operations-list-group-item {
	padding: 3px 15px;
	border: 2px solid #ffffff;
}

/* 連結：顏色、文字 */
a.page-operations-list-group-item {
	font-size: 15px;
	color: #444444;
}


/* ==================================
	(767px)
	最新課程
	page-operations-news
================================== */

/* 背景 */
.page-operations-news {
	margin-bottom: 20px;
}


/* ==================================
	(767px)
	課程總覽
	page-operations-course
================================== */

/* 背景 */
.page-operations-course {
	margin-bottom: 20px;
}

/* h4 */
.page-operations-course h4 {
	line-height: 1.3;
}


/* ==================================
	(767px)
	表格
	page-operations-table
================================== */

.page-operations-table {
	margin-bottom: 10px;
}

/* ==================================
	(767px)
	按鈕
	page-operations-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-operations-btn {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	page-production
	生產品質學院
======================================================= */

/* ==================================
	(767px)
	左側選單
	page-production-list-group
================================== */

/* 背景 */
.page-production-list-group {
	margin-bottom: 30px;
}

/* 邊框 */
.page-production-list-group-item {
	padding: 3px 15px;
	border: 2px solid #ffffff;
}

/* 連結：顏色、文字 */
a.page-production-list-group-item {
	font-size: 15px;
	color: #444444;
}


/* ==================================
	(767px)
	最新課程
	page-production-news
================================== */

/* 背景 */
.page-production-news {
	margin-bottom: 20px;
}


/* ==================================
	(767px)
	課程總覽
	page-production-course
================================== */

/* 背景 */
.page-production-course {
	margin-bottom: 20px;
}

/* h4 */
.page-production-course h4 {
	line-height: 1.3;
}


/* ==================================
	(767px)
	表格
	page-production-table
================================== */

.page-production-table {
	margin-bottom: 10px;
}

/* ==================================
	(767px)
	按鈕
	page-production-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-production-btn {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	page-business
	商業服務學院
======================================================= */

/* ==================================
	(767px)
	左側選單
	page-business-list-group
================================== */

/* 背景 */
.page-business-list-group {
	margin-bottom: 30px;
}

/* 邊框 */
.page-business-list-group-item {
	padding: 3px 15px;
	border: 2px solid #ffffff;
}

/* 連結：顏色、文字 */
a.page-business-list-group-item {
	font-size: 15px;
	color: #444444;
}


/* ==================================
	(767px)
	最新課程
	page-business-news
================================== */

/* 背景 */
.page-business-news {
	margin-bottom: 20px;
}


/* ==================================
	(767px)
	課程總覽
	page-business-course
================================== */

/* 背景 */
.page-business-course {
	margin-bottom: 20px;
}

/* h4 */
.page-business-course h4 {
	line-height: 1.3;
}


/* ==================================
	(767px)
	表格
	page-business-table
================================== */

.page-business-table {
	margin-bottom: 10px;
}

/* ==================================
	(767px)
	按鈕
	page-business-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-business-btn {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	page-digital
	數位商務學院	
======================================================= */

/* ==================================
	(767px)
	左側選單
	page-digital-list-group
================================== */

/* 背景 */
.page-digital-list-group {
	margin-bottom: 30px;
}

/* 邊框 */
.page-digital-list-group-item {
	padding: 3px 15px;
	border: 2px solid #ffffff;
}

/* 連結：顏色、文字 */
a.page-digital-list-group-item {
	font-size: 15px;
	color: #444444;
}


/* ==================================
	(767px)
	最新課程
	page-digital-news
================================== */

/* 背景 */
.page-digital-news {
	margin-bottom: 20px;
}


/* ==================================
	(767px)
	課程總覽
	page-digital-course
================================== */

/* 背景 */
.page-digital-course {
	margin-bottom: 20px;
}

/* h4 */
.page-digital-course h4 {
	line-height: 1.3;
}


/* ==================================
	(767px)
	表格
	page-digital-table
================================== */

.page-digital-table {
	margin-bottom: 10px;
}

/* ==================================
	(767px)
	按鈕
	page-digital-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-digital-btn {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	page-language
	國際語言學院	
======================================================= */

/* ==================================
	(767px)
	左側選單
	page-language-list-group
================================== */

/* 背景 */
.page-language-list-group {
	margin-bottom: 30px;
}

/* 邊框 */
.page-language-list-group-item {
	padding: 3px 15px;
	border: 2px solid #ffffff;
}

/* 連結：顏色、文字 */
a.page-language-list-group-item {
	font-size: 15px;
	color: #444444;
}


/* ==================================
	(767px)
	最新課程
	page-language-news
================================== */

/* 背景 */
.page-language-news {
	margin-bottom: 20px;
}


/* ==================================
	(767px)
	課程總覽
	page-language-course
================================== */

/* 背景 */
.page-language-course {
	margin-bottom: 20px;
}

/* h4 */
.page-language-course h4 {
	line-height: 1.3;
}


/* ==================================
	(767px)
	表格
	page-language-table
================================== */

.page-language-table {
	margin-bottom: 10px;
}

/* ==================================
	(767px)
	按鈕
	page-language-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-language-btn {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	page-government
	政府補助課程
======================================================= */

/* ==================================
	(767px)
	左側選單
	page-government-list-group
================================== */

/* 背景 */
.page-government-list-group {
	margin-bottom: 30px;
}

/* 邊框 */
.page-government-list-group-item {
	padding: 3px 15px;
	border: 2px solid #ffffff;
}

/* 連結：顏色、文字 */
a.page-government-list-group-item {
	font-size: 15px;
	color: #444444;
}


/* ==================================
	(767px)
	最新課程
	page-government-news
================================== */

/* 背景 */
.page-government-news {
	margin-bottom: 20px;
}


/* ==================================
	(767px)
	課程總覽
	page-government-course
================================== */

/* 背景 */
.page-government-course {
	margin-bottom: 20px;
}

/* h4 */
.page-government-course h4 {
	line-height: 1.3;
}


/* ==================================
	(767px)
	表格
	page-government-table
================================== */

.page-government-table {
	margin-bottom: 10px;
}

/* ==================================
	(767px)
	按鈕
	page-government-btn
================================== */

/* 按鈕顏色、文字顏色、字級 */
.page-government-btn {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	表單
======================================================= */

/* margin */
.page-form-group-bottom {
	margin-bottom: 8px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	page-table
======================================================= */

/* table 文字 */
.page-table {
	font-size: 14px;
	color: #444;
}

/* table 文字-橘色 */
.page-table-text-orange {
	font-size: 16px;
	color: #ff9f00;
}

/* table border橫線、padding間距 */
.page-table > thead > tr > th,
.page-table > tbody > tr > th,
.page-table > tfoot > tr > th,
.page-table > thead > tr > td,
.page-table > tbody > tr > td,
.page-table > tfoot > tr > td {
	padding: 11px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #d0d0d0;
}

/* 表格交叉底色 */
.table-striped > tbody > tr:nth-child(odd) {
	background-color: #fffdf5;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	左側選單-xs顯示
======================================================= */

/* 背景 */
.page-list-xs-pg {
	padding: 0px 8px 5px;
	background-color: #005d16;
	line-height: 27px;
	margin-left: -3px;
	list-style: none;
}

/* 文字-h3 */
.page-list-xs-pg h3 {
	font-size: 24px;
	color: #ffffff;
	padding-bottom: 10px;
	border-bottom: solid 1px #ffffff;
	font-weight: 600;
}

/* 連結 */
.page-list-xs-pg li a {
	font-size: 15px;
	color:#fff;
	font-weight: 600;
}

/* 連結hover */	
.page-list-xs-pg a:hover {
	color:#ffea00;
	text-decoration:none;
}

/* 小直線顏色 */
.page-divider {
	color:#fff;
}

/* active */	
.page-list-xs-pg-active {
	font-size: 15px;
	color:#ffea00;
	font-weight: 600;
}

/* =======================================================
======================================================= */





/* =======================================================
	(767px)
	page-footer
======================================================= */	

/* padding、背景 */
.page-footer {
}

/* 文字、行高、置中 */	
.page-footer p {
	font-size: 15px;
	line-height: 23px;
}

/* =======================================================
======================================================= */





}
/* =======================================================
======================================================= */





/* =======================================================
	max-width: 480px (字級設定14px)
======================================================= */

@media (max-width: 480px) {

/* =======================================================
	(480px)
	page-table
======================================================= */	

/* 背景 */
.page {
	padding: 0px 5px 0px;
}

/* h2 */
.page h2 {
	font-size: 25px;
	margin-bottom: 0px;
}

/* h3 */
.page h3 {
	font-size: 21px;
	margin-bottom: 2px;
}

/* 文字 */
.page p {
	font-size: 15px;
	color: #444;
	line-height: 26px;
	text-align: justify;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	page li
======================================================= */	

/* page li 字級 */
.page li {
	font-size: 15px;
	line-height: 26px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	全站-橫線
======================================================= */

/* 顏色、實線、padding、margin */
hr.star-light,hr.star-primary {
	color: #cacaca;
	padding: 0;
	border: none;
	border-top: solid 1px;
	text-align: center;
	margin: 6px auto 7px
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	page-leadership
	企業領導學院
======================================================= */

/* ==================================
	(480px)
	thumbnail
	縮圖組件
	page-leadership-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-leadership-thumbnail {
	padding: 13px;
}

/* =======================================================
======================================================= */



/* =======================================================
	(480px)
	page-operations
	運籌管理學院
======================================================= */

/* ==================================
	(480px)
	thumbnail
	縮圖組件
	page-operations-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-operations-thumbnail {
	padding: 13px;
}

/* =======================================================
======================================================= */



/* =======================================================
	(480px)
	page-production
	生產品質學院
======================================================= */

/* ==================================
	(480px)
	thumbnail
	縮圖組件
	page-production-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-production-thumbnail {
	padding: 13px;
}

/* =======================================================
======================================================= */



/* =======================================================
	(480px)
	page-business
	商業服務學院
======================================================= */

/* ==================================
	(480px)
	thumbnail
	縮圖組件
	page-business-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-business-thumbnail {
	padding: 13px;
}

/* =======================================================
======================================================= */



/* =======================================================
	(480px)
	page-business
	商業服務學院
======================================================= */

/* ==================================
	(480px)
	thumbnail
	縮圖組件
	page-business-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-business-thumbnail {
	padding: 13px;
}

/* =======================================================
======================================================= */



/* =======================================================
	(480px)
	page-digital
	數位商務學院
======================================================= */

/* ==================================
	(480px)
	thumbnail
	縮圖組件
	page-digital-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-digital-thumbnail {
	padding: 13px;
}

/* =======================================================
======================================================= */



/* =======================================================
	(480px)
	page-language
	國際語言學院
======================================================= */

/* ==================================
	(480px)
	thumbnail
	縮圖組件
	page-language-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-language-thumbnail {
	padding: 13px;
}

/* =======================================================
======================================================= */



/* =======================================================
	(480px)
	page-government
	政府補助課程
======================================================= */

/* ==================================
	(480px)
	thumbnail
	縮圖組件
	page-government-thumbnail
================================== */

/* 背景：背景顏色、padding、border、圓角 */
.page-government-thumbnail {
	padding: 13px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	page-table
======================================================= */	

/* table 文字 */
.page-table {
	font-size: 12px;
	line-height: 1.2;
	color: #444;
}

/* table 文字-橘色 */
.page-table-text-orange {
	font-size: 15px;
	color: #ff9f00;
}

/* table border橫線、padding間距 */
.page-table > thead > tr > th,
.page-table > tbody > tr > th,
.page-table > tfoot > tr > th,
.page-table > thead > tr > td,
.page-table > tbody > tr > td,
.page-table > tfoot > tr > td {
	padding: 11px;
	line-height: 1.42857143;
	vertical-align: top;
	border-top: 1px solid #d0d0d0;
}

/* 表格交叉底色 */
.table-striped > tbody > tr:nth-child(odd) {
	background-color: #fffdf5;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	page-h1
	文字
======================================================= */

/* 文字-字距 */
.page-h1 {
	font-size: 22px;
	letter-spacing: -1px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	page-contact-bg
	白底
======================================================= */

/* 背景-padding、margin */
.page-contact-bg {
	background-color: #ffffff;
	padding: 10px 20px;
	margin: 0px 10px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	table文字大小
======================================================= */

.table-text {
	font-size:15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	page-btn 按鈕
======================================================= */	

/* 文字 */
.page-btn {
	font-size: 15px;
}

/* =======================================================
======================================================= */





/* =======================================================
	(480px)
	分頁巡覽
======================================================= */

/* 分頁巡覽區域 */
.pagination {
	display: inline-block;
	padding-left: 0;
	margin: 5px 0px 10px;
	border-radius: 4px;
}

/* 背景 文字 padding間距 */
.pagination > li > a,
.pagination > li > span {
	font-size:13px;
	position: relative;
	float: left;
	padding: 6px 11px;
	margin-left: -1px;
	line-height: 1.42857143;
	color: #777;
	text-decoration: none;
	background-color: transparent;
	border: transparent;
}

/* =======================================================
======================================================= */






/* =======================================================
	(480px)
	左側選單-xs顯示
======================================================= */

/* 背景 */
.page-list-xs-pg {
	line-height: 24px;
}

/* 連結 */
.page-list-xs-pg li a {
	font-size: 15px;
	color:#fff;
	font-weight: 600;
	line-height: 0px;
}

/* 連結hover */	
.page-list-xs-pg a:hover {
	color:#ffea00;
}

/* active */	
.page-list-xs-pg-active {
	font-size: 15px;
	color:#ffea00;
	font-weight: 600;
}

/* =======================================================
======================================================= */





/* =======================================================
	page-footer
======================================================= */	

/* 文字、行高、置中 */	
.page-footer p {
	font-size: 14px;
	line-height: 22px;
}

/* =======================================================
======================================================= */





}
/* =======================================================
======================================================= */

